usr/share/locale/zh_TW/LC_MESSAGES/openbox.mo
usr/share/locale/zh_CN/LC_MESSAGES/openbox.mo
usr/share/locale/de/LC_MESSAGES/openbox.mo
usr/share/locale/es/LC_MESSAGES/openbox.mo
usr/share/locale/ca/LC_MESSAGES/openbox.mo
usr/share/locale/sv/LC_MESSAGES/openbox.mo
usr/share/locale/sk/LC_MESSAGES/openbox.mo
usr/share/locale/no/LC_MESSAGES/openbox.mo
usr/share/locale/fr/LC_MESSAGES/openbox.mo
usr/share/locale/ru/LC_MESSAGES/openbox.mo
usr/share/locale/pl/LC_MESSAGES/openbox.mo
usr/share/locale/pt/LC_MESSAGES/openbox.mo
usr/share/locale/pt_BR/LC_MESSAGES/openbox.mo
usr/share/locale/fi/LC_MESSAGES/openbox.mo
usr/share/locale/en@quot/LC_MESSAGES/openbox.mo
usr/share/locale/en@boldquot/LC_MESSAGES/openbox.mo
usr/share/locale/et/LC_MESSAGES/openbox.mo
usr/share/locale/cs/LC_MESSAGES/openbox.mo
usr/share/locale/nl/LC_MESSAGES/openbox.mo
usr/share/locale/ar/LC_MESSAGES/openbox.mo
usr/share/locale/bn_IN/LC_MESSAGES/openbox.mo
usr/share/locale/it/LC_MESSAGES/openbox.mo
usr/share/locale/vi/LC_MESSAGES/openbox.mo
usr/share/locale/ja/LC_MESSAGES/openbox.mo
usr/share/themes/Artwiz-boxed/openbox-3/themerc
usr/share/themes/Bear2/openbox-3/close_pressed.xbm
usr/share/themes/Bear2/openbox-3/close.xbm
usr/share/themes/Bear2/openbox-3/desk_toggled.xbm
usr/share/themes/Bear2/openbox-3/desk.xbm
usr/share/themes/Bear2/openbox-3/iconify_pressed.xbm
usr/share/themes/Bear2/openbox-3/iconify.xbm
usr/share/themes/Bear2/openbox-3/max_pressed.xbm
usr/share/themes/Bear2/openbox-3/max_toggled.xbm
usr/share/themes/Bear2/openbox-3/max.xbm
usr/share/themes/Bear2/openbox-3/shade_pressed.xbm
usr/share/themes/Bear2/openbox-3/shade.xbm
usr/share/themes/Bear2/openbox-3/themerc
usr/share/themes/Clearlooks/openbox-3/themerc
usr/share/themes/Clearlooks-Olive/openbox-3/themerc
usr/share/themes/Mikachu/openbox-3/bullet.xbm
usr/share/themes/Mikachu/openbox-3/close.xbm
usr/share/themes/Mikachu/openbox-3/desk.xbm
usr/share/themes/Mikachu/openbox-3/iconify.xbm
usr/share/themes/Mikachu/openbox-3/max.xbm
usr/share/themes/Mikachu/openbox-3/themerc
usr/share/themes/Natura/openbox-3/close_hover.xbm
usr/share/themes/Natura/openbox-3/close.xbm
usr/share/themes/Natura/openbox-3/desk_toggled.xbm
usr/share/themes/Natura/openbox-3/desk_hover.xbm
usr/share/themes/Natura/openbox-3/desk.xbm
usr/share/themes/Natura/openbox-3/iconify_hover.xbm
usr/share/themes/Natura/openbox-3/iconify.xbm
usr/share/themes/Natura/openbox-3/max_hover.xbm
usr/share/themes/Natura/openbox-3/max_toggled.xbm
usr/share/themes/Natura/openbox-3/max.xbm
usr/share/themes/Natura/openbox-3/shade.xbm
usr/share/themes/Natura/openbox-3/shade_hover.xbm
usr/share/themes/Natura/openbox-3/themerc
usr/share/themes/Onyx/openbox-3/themerc
usr/share/themes/Onyx-Citrus/openbox-3/themerc
usr/share/themes/Orang/openbox-3/themerc
usr/share/themes/Syscrash/openbox-3/max_disabled.xbm
usr/share/themes/Syscrash/openbox-3/max_pressed.xbm
usr/share/themes/Syscrash/openbox-3/max_toggled.xbm
usr/share/themes/Syscrash/openbox-3/max.xbm
usr/share/themes/Syscrash/openbox-3/themerc
usr/share/doc/openbox/menu.xsd
usr/share/doc/openbox/xbm/bullet.xbm
usr/share/doc/openbox/xbm/close.xbm
usr/share/doc/openbox/xbm/desk_toggled.xbm
usr/share/doc/openbox/xbm/desk.xbm
usr/share/doc/openbox/xbm/iconify.xbm
usr/share/doc/openbox/xbm/max_toggled.xbm
usr/share/doc/openbox/xbm/max.xbm
usr/share/doc/openbox/xbm/shade_toggled.xbm
usr/share/doc/openbox/xbm/shade.xbm
usr/share/doc/openbox/rc.xsd
usr/share/doc/openbox/rc-mouse-focus.xml
usr/share/gnome/wm-properties/openbox.desktop
usr/share/man/man1/openbox.1
usr/share/man/man1/obxprop.1
usr/share/man/man1/openbox-session.1
usr/share/man/man1/openbox-gnome-session.1
usr/share/man/man1/openbox-kde-session.1
usr/share/xsessions/openbox-gnome.desktop
usr/share/xsessions/openbox-kde.desktop
usr/share/xsessions/openbox.desktop
usr/bin/openbox
usr/bin/obxprop
usr/bin/gnome-panel-control
usr/bin/openbox-session
usr/bin/openbox-gnome-session
usr/bin/openbox-kde-session
usr/bin/gdm-control
etc/xdg/openbox/rc.xml
etc/xdg/openbox/menu.xml
etc/xdg/openbox/autostart.sh
